CVE-2024-0072

CVSS 3.1 Score 3.3 of 10 (low)

Details

Published Apr 5, 2024
CWE ID 476

Summary

CVE-2024-0072 is a vulnerability found in the NVIDIA CUDA toolkit for all platforms. It specifically affects the cuobjdump and nvdisasm components. This vulnerability can be exploited by tricking a user into reading a malformed ELF file, leading to a potential partial denial of service. The base severity of this vulnerability is rated as low, with no privileges required for exploitation and user interaction necessary. The attack vector is local, and there is no impact on integrity or confidentiality. The version associated with this vulnerability is 3.1. Remediation steps and further details on the potential danger are not provided in the given information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0072 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options